










body {

	background: url('https\3a \2f \2f s3\2e amazonaws\2e com\2f prod\2d mediashuttle\2d data\2f story\2f DSC01554\2d Aug0719\5f 060812\2e JPG') !important;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover !important;
	background-attachment: fixed !important;
	background-repeat: no-repeat !important;
    background-position-x: center !important;
    background-position-y: center !important;
}



.main, .fp-main, .reset-password-main, .account-form {
	background-color: rgba(122,141,98,0.9);
	color: rgb(255,255,255) !important;
	border: 1px solid rgba(122,141,98,0.9) !important;
	box-shadow: 0 2px 4px 0 rgba(0,0,0,0.5);
}

.forgotPasswordLink {
	color: rgb(255,255,255);
}

.login-company-name {
	color: rgb(255,255,255) !important;
	padding: 0 !important;
}

.login-footer-message {
	color: rgb(255,255,255) !important;
}

.login-text-input:focus {
  box-shadow: 0 0 5px rgb(223,230,216) !important;
}


#packageDetails .quickSelect a{
	color: rgb(255,255,255) !important;
	text-decoration: underline !important;
}

#packageDetails .quickSelect a:hover{
	color: rgb(255,255,255) !important;
	text-decoration: none !important;
}

.flat-button {
    background: rgb(94,56,96);
    color: rgb(255,255,255) !important;
    border-style: none;
    padding-left: 8px;
    padding-right: 8px;
}

.flat-button:hover:enabled {
    background-color: rgba(94,56,96,0.90);
}

.flat-button:active:enabled {
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3);
    -ms-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3)
}

.flat-button:disabled {
    cursor: default;
}

.flat-button:disabled div {
    filter: alpha(opacity=30);
    opacity: 0.3;
}

.gridPos1, .gridPos2, .gridPos3 { top: 24px; }
.license-full .gridPos1, .license-full .gridPos2, .license-full .gridPos3 { top: 24px; }
.gridPos1{ left: 24px; }
.gridPos2{ left: 0px; right: 0px; margin-left: auto; margin-right: auto; }
.gridPos3{ right: 24px; }
.gridPos4{ top: 50%; -webkit-transform: translate(0, -50%); -moz-transform: translate(0, -50%); transform: translate(0, -50%); left: 24px; }
.gridPos5{ top: 50%; -webkit-transform: translate(0, -50%); -moz-transform: translate(0, -50%); transform: translate(0, -50%); left: 0px; right: 0px; margin-left: auto; margin-right: auto; }
.gridPos6{ top: 50%; -webkit-transform: translate(0, -50%); -moz-transform: translate(0, -50%); transform: translate(0, -50%); right: 24px; }
.gridPos7{ bottom: 25px; left: 24px; }
.gridPos8{ bottom: 25px; left: 0px; right: 0px; margin-left: auto; margin-right: auto; }
.gridPos9{ bottom: 25px; right: 24px; }

#saml-login {
	background-color: rgba(141,141,141,0.9);
	color: white !important;
}

#saml-login:hover {
	background-color: rgb(94,56,96);
	color: rgb(255,255,255) !important;
}

.email-signiant-logo {
  fill: rgb(255,255,255)
}


